ValueChecker
Appraisals

Create Appraisal

Server URLloading...
POST
/client_reference/{client_reference_id}/appraisal

Authorization

apiKey
Authorization<token>

Note! Prefix your API key with apiKey and a space, for example apiKey YOUR_API_KEY.

In: header

Path Parameters

client_reference_id*integer

The client reference identifier.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/client_reference/9337/appraisal" \  -H "Content-Type: application/json" \  -d '{    "client_reference_id": "200",    "cpid": "123456",    "rpid": "234567",    "homepage_client_category_id": 2740,    "selected_client_category_id": 2740,    "item_quantity": 1,    "is_price_per_item": true,    "rp_name_cart": "A product name",    "offer_id": "9876",    "shop_name": "A shop name",    "shop_url": "https://some.shop",    "replacement_cost_value": 300,    "rp_price_date": "2021-02-17 13:36:10"  }'
{  "appraisal_id": 97771}